Subject: RE: Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 18:43:09 -0700 (PDT)

Timeline Team -

Attached is proposed agenda for Wednesday's meeting.  Uniforms are optional,
mink gloves aren't required.  Send me agenda additions and/or comments today
or tomorrow.

 <<062701TimelineAgenda.doc>>

You might want do some casual reading and materials review:
*	Policy 3
*	A3A1-Interim is what we are currently running with.
*	A3A1-version3-draft2 goes before the NERC BOT June 10-11.
*	A3A1-candr contains public comments and responses from NERC IS.
*	Real-time subgroup's RTSOLUTIONS_052401
*	E-Tag spec(s)
*	E-Mails from ISAS and/or TISFORUM

Although not on the agenda, we will take a no host lunch break.

Robert Harshbarger
Puget Sound Energy
OASIS Trading Manager
425.882.4643 (desk)
206.604.3251 (cell)

> ----------
> From: 	Harshbarger, Robert
> Sent: 	Wednesday, June 13, 2001 9:39 AM
> To: 	'DEMPSEY, JERRY'; Ellingson, Mons; Fotiou, Demetrios; Grow, Lisa;
> Holden-Baker, Susan; Smith, Chris; Tilghman, Carmine; Underwood, John;
> Williams, Bill
> Cc: 	'Hackney, Mark'
> Subject: 	Meeting
>
> Based on what I've seen so far, looks like June 27th.
>
> Based on that, I have tentatively booked a room 9:30 a.m. to 3:30 p.m. at
> the PDX Conference Center, Portland, OR.  If you haven't been there
> before, there's diagram/map at:
>
	http://www.portlandairportpdx.com/web_pop/CONFER.HTM

> Some of the items for an agenda:
> *	Elimination of preschedule flag
> *	Time table times refer to prevailing time of the sink/load control
> area
> *	Preschedule items
> *	Real-time items
>
> There are more specific items, I just haven't had enough coffee yet.  A
> real agenda out next week.
>
> Robert Harshbarger
> Puget Sound Energy
> OASIS Trading Manager
> 425.882.4643 (desk)
> 206.604.3251 (cell)
>

 - 062701TimelineAgenda.doc